mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MirrorRoot

## Name

MirrorRoot -- defines root directory for mirrored documents

`indexer.conf`

## Synopsis

MirrorRoot {path}

## Description

MirrorRoot defines the root directory for the mirrored documents.

The default value is empty string, which means mirroring is disabled.

## See also

MirrorHeadersRoot, MirrorPeriod, the Section called Mirroring in Chapter 4.

Prev | Home | Next
MirrorPeriod | Up | NetErrorDelayTime